MPE_Add_RGB_color(4)

NAME
MPE_Add_RGB_color - Adds a color to the colormap given its RGB values

SYNOPSIS
#include "mpe.h"
int MPE_Add_RGB_color( graph, red, green, blue, mapping )
MPE_XGraph graph;
int red, green, blue;
MPE_Color *mapping;

INPUT PARAMETERS
graph
    - MPE graphics handle
red, green, blue
    - color levels from 0 to 65535
mapping
    - index of the new color

LOCATION
mpe_graphics.c